## org.apache.maven.shared.repository.model
Interface RepositoryInfo

All Known Implementing Classes:
  DefaultRepositoryInfo

    public interface RepositoryInfo

Method Summary
`java.util.List` `getExcludes()`
`java.util.List` `getGroupVersionAlignments()`
`java.util.List` `getIncludes()`
`java.lang.String` `getScope()`
`boolean` `isIncludeMetadata()`

Method Detail

### getGroupVersionAlignments

    java.util.List getGroupVersionAlignments()

### isIncludeMetadata

    boolean isIncludeMetadata()

### getScope

    java.lang.String getScope()

### getIncludes

    java.util.List getIncludes()

### getExcludes

    java.util.List getExcludes()

Copyright © 2011. All Rights Reserved.